﻿html {
font-family:'Roboto'!important;
font-size:0.9em!important;
}

body {
    /*padding-bottom: 10px;*/
    background-color: #E9E9E9 !important;
}

input[type=text]{
    padding-left:6px!important;
}
input:focus {
    background-color: #FFFFD4 !important;
    color: #242e30 !important;
}

textarea:focus {
    background-color: #FFFFD4 !important;
    color: #242e30 !important;
}

.fondoCeldaGris {
    background-color:#F0F0F0 !important;
}
.borderradius5{
    border-radius:5px;
}

.borde-inferior-gris{
    border-bottom: 1px solid #dbdbdb !important;
}

.borde-derecho-gris{
    border-right: 1px solid #dbdbdb !important;
}

.borde-inferior-gris-oscuro {
    border-bottom: 1px solid #aeaeae !important;
}

.borde-derecho-gris-oscuro {
    border-right: 1px solid #aeaeae !important;
}

.borde-izquierdo-gris-oscuro {
    border-left: 1px solid #aeaeae !important;
}

.borde-superior-total {
    border-top: 5px solid #4699cf!important;
}

.borde-gris {
    border: 1px solid #aeaeae !important;
}

input{
    margin-top:6px!important;
}
input{
    margin-top:7px!important;
}

input.select-dropdown{
    margin-top:10px!important;
}
.Leyenda {
    font-size: 0.7em !Important;
    font-style: italic;
}

.cabeceraGridReducida {
    font-size: 13px!important;
    font-weight: bold;
    height:10px!important; 
    padding-bottom: 0px;   
}

.lineaGridReducida {
    font-size: 12px!important;
    padding: 0px!important;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}
.hr-sup {
  margin-top: 5px;
  border:none;
  border-bottom: 1px solid #DBDBDB;
}
/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.cabeceraNegra{
    background-color: #181818 !important;
    border-radius: 0px!important;
    text-transform: capitalize !important;
}
    
.sinScroll {
    overflow: hidden;
}

input, select, textarea {
    max-width: 1280px!important;
}
.bg-none{background-color:#F8F8F8;}
.divTab {
    background-color:white;
    box-shadow: -2px -2px 4px 0 rgba(0, 0, 0, 0.05);
}

.padding-5 {
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}

.padding-10 {
    padding-top:10px;
    padding-left: 10px;
    padding-right: 10px;
}

.padding-10-top-bottom
{
    padding-top:10px!important;
    padding-bottom:10px!important;
}

.padding-2 {
    padding-top:2px;
    padding-left: 2px;
}

.padding-0-bottom {
    padding-bottom:0px !important;
}

.padding-10-bottom {
    padding-bottom:10px;
}

.padding-bottom-5 {
    padding-bottom:5px;
}

.padding-bottom-10 {
    padding-bottom: 10px;
}

.padding-bottom-25 {
    padding-bottom: 25px!Important;
}

.padding-top-0 {
    padding-top:0px !important;
}

.padding-top-3 {
    padding-top:3px !important;
}

.padding-top-5 {
    padding-top:5px !important;
}

.padding-top-8 {
    padding-top:8px !important;
}

.padding-8 {
    padding:8px !important;
}

.padding-8-top {
    padding-top: 8px !important;
}

.padding-10-top {
  padding-top:10px !important;
}

.padding-top-11 {
    padding-top:11px !important;
}

.padding-top-13 {
    padding-top:13px !important;
}

.padding-top-20 {
    padding-top:20px!important;
}

.padding-top-25 {
    padding-top: 25px !important;
}

.padding-top-35 {
    padding-top:35px!important;
}

.padding-top-50 {
    padding-top:50px!important;
}

.padding-0 {
    padding:0px!important;
}

.padding-left-0 {
    padding-left: 0px!important;
}

.padding-right-0 {
    padding-right:0px!important;
}
.padding-left-2 {
    padding-left: 2px!important;
}

.padding-right-2 {
    padding-right:2px!important;
}

.padding-left-5 {
    padding-left:5px!important;
}

.padding-left-10 {
    padding-left: 10px!important;
}

.padding-left-15 {
    padding-left: 15px !important;
}

.padding-left-20 {
    padding-left: 20px !important;
}

.padding-right-10 {
    padding-right:10px!important;
}

.margin-0 {
    margin:0px!important;
}

.margin-top--5 { margin-top: -5px !important; }

.margin-top--20 { margin-top: -20px !important; }

.margin-top-0 { margin-top: 0px !important; }

.margin-top-2 { margin-top: 2px !important; }

.margin-top-3 {
  margin-top: 3px !important;
}

.margin-top-5 { margin-top: 5px !important; }

.margin-top-8 { margin-top: 8px !important; }

.margin-top-10 { margin-top: 10px !important; }

.margin-top-13 { margin-top: 13px !important; }

.margin-top-15 { margin-top: 15px !important; }

.margin-top-18 { margin-top: 18px !important; }

.margin-top-11 { margin-top: 11px !important; }

.margin-top-20 {
    margin-top: 20px !important;
}

.margin-top-22 {
    margin-top:22px !important;
}

.margin-top-28 {
    margin-top: 28px !important;
}

.margin-top-30 {
    margin-top:30px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-top-45 {
    margin-top:45px;
}

.margin-top-50 { margin-top:50px; }
.margin-top-52 { margin-top:52px; }

.margin-top-70 {
    margin-top:70px;
}

.margin-top-60 {
    margin-top:60px;
}

.margin-top-65 {
    margin-top:65px;
}

.margin-top-80 {
    margin-top:80px!important;
}

.margin-top-90 {
    margin-top:90px;
}

.margin-3 {
    margin: 3px !important;
}

.margin-7 {
    margin:7px!important;
}

.margin-10 {
    margin:10px!important;
}
.margin-15 {
    margin:15px !important;
}

.margin-20 {
    margin:20px !important;
}

.margin-left-0 {
    margin-left:0px !important;
}

.margin-left-10 {
    margin-left:10px !important;
}


.margin-left-15 {
    margin-left:15px !important;
}

.margin-left-20 {
    margin-left: 20px !important;
}

.margin-left-60 {
    margin-left: 60px !important;
}


.margin-left-70 {
    margin-left:70px!important;
}

.margin-left-100 {
    margin-left:100px!important;
}

.margin-bottom-0 {
    margin-bottom:0px!important;
}
.margin-bottom-3 {
    margin-bottom:3px!important;
}
.margin-bottom-5 {
    margin-bottom:5px!important;
}
.margin-bottom-10 {
    margin-bottom:10px!important;
}

.margin-bottom-12 {
    margin-bottom:12px!important;
}

.margin-bottom-15 {
    margin-bottom:15px!important;
}

.margin-bottom-17 {
    margin-bottom:17px !important;
}

.margin-bottom-25 {
    margin-bottom:25px !important;
}

.margin-bottom-180 {
    margin-bottom: 180px !important;
}

.margin-bottom-220 {
    margin-bottom: 400px !important;
}

.margin-right-10 {
    margin-right:10px!important;
}

.margin-right-15 {
    margin-right: 15px !important;
}

.margin-right-20 {
    margin-right: 20px !important;
}

.margin-right-64 {
    margin-right: 64px !important;
}

.margin-right-60 {
    margin-right: 60px !important;
}

.margin-right-79 {
    margin-right: 79px !important;
}
.flotante-derecha {
    float:right;
}

.flotante-izquierda {
    float:left;
}

.borde-derecho{
    border-right-style:solid!important;
    border-right-color:#93aec9!important;
    border-right-width:1px
}

.margin-right-0 {
    margin-right: 0px!important;
}

.margin-5-right {
    margin-right: 5px!important;
}

.margin-10-right {
    margin-right: 10px!important;
}

.margin-15-right {
    margin-right: 15px!important;
}

.color-menu {
    /*background-color: #f8f8f8!important;
    border-color: #e7e7e7!important;*/
    background-color: #658cb3!important;
    border-color: #93aec9!important;
}

.borde-dedalo {
    border-style:solid!important;
    border-color:#93aec9!important;
    border-width:1px
}

.borde-dedalo-gris {
    border-style:solid!important;
    border-color:rgb(168, 168, 168)!important;
    border-width:1px;
}

.borde-dedalo-gris-oscuro {
    border-style: solid !important;
    border-color: #aeaeae !important;
    border-width: 1px;
}

.borde-linea {
    border-style: solid !important;
    border-color: rgb(168, 168, 168) !important;
    border-bottom: 1px;
    border-right: 1px;
}

.borde-left-dedalo-gris {
    border-left: solid 1px rgb(168, 168, 168) !important;
}

.borde-right-dedalo-gris {
    border-right: solid 1px rgb(168, 168, 168) !important;
}

.borde-top-dedalo-gris {
    border-top: solid 1px rgb(168, 168, 168) !important;
}

.borde-bottom-dedalo-gris {
    border-bottom: solid 1px rgb(168, 168, 168) !important;
}

.textoCentradoVertical {
  vertical-align:middle!important;
}

.btnDobleVentaCompra{
    margin-top:9px!important;
    width:90px!important;
    font-size:9px!important;
}

.textoALaDerecha {
  text-align:right!important;
  /*padding-right:20px!important;*/
}

.textoALaDerechaSinMargen {
  text-align:right!important;
  padding-right:0px !important;
}

.textoALaDerechaMargen5 {
    text-align: right !important;
    padding-right: 5px !important;
}

.textoALaIzquierda {
  text-align:left!important;
}

.textoArriba {
    vertical-align:top!important;
}

.panelDetalle {
    background-color: #FFF!important;    
    /*color: #33587c!important;*/
    /*padding: 10px;*/
    margin: 0;
}

.alturaTab {

}

.puntero {
    cursor:pointer!important;
}

.tabStyle {
    color: #33587c!important;
    border-color: #93aec9!important;
    border-bottom-color: transparent!important;
    padding:6px!important;
}


.panelDetallePestanya{
    padding-top:10px!important;
    width:98%!important;
    /*height:213px;*/
    background-color: #EEF4FA!important;  
    border-style:solid!important;
    border-color:#93aec9!important;
    border-width:1px;
    margin-bottom:0px!important;
    padding-top:0px!important;
    color:#33587c;
}

.tituloDetallePestanya {
    color:#33587c;
    font-weight:bold;
    font-size:17px;    
}


.botonera-popup {
    text-align:right;
    margin-bottom: 10px;
}


.anchoCampoCorto {
    width:150px!important;
}

.anchoCampoLargo {
    width:400px!important;
}

.alturaVentanaEliminar{
    height:120px;
    width:400px;
}

.campoArea {
    width:500px!important;
    min-height:50px!important;
    max-width:none!important;
}
.campoLargo {
    width:500px!important;
    height:28px!important;
    max-width:none!important;
}

.campoMedio {
    width:200px!important;
    height:28px!important;
    max-width:none!important;
}

.campoCorto {
    width:100px!important;
    height:28px!important;
    max-width:none!important;
}


.alertaVerde {
    background-color: #57d68f!important;
    color: #fff !important;
}

.TextoVerde {
    color: #57d68f !important;
}

.TextoRojo {
    color: #fb3f1d !important;
}

.active {
    color: #9e9e9e !important;
    font-weight: bold;
}

.nav-tabs > li.activePrincipal > a, .nav-tabs > li.activePrincipal > a:hover, .nav-tabs > li.activePrincipal > a:focus {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

.activePrincipal{
    color: #33587c!important;
    font-weight:bold;
}
a.activePrincipal{
    padding-top:5px!important;
    padding-bottom:5px!important;
}

.navbar-brand {
    color: #FFF!important;
}

.well {
    background-color: #FFFFFF!important;
    border: 1px solid #FFFFFF !important;
    margin-bottom:0px!important;
    padding:10px!important;
}

footer {
    padding: 10px 10px 10px 10px;
    background-color: #658cb3!important;
    border-style:solid!important;
    border-color:#93aec9!important;
    border-width:1px;
    color: #FFF;
    text-align: right;
    
}

.height-5 {
  height:5px!important;
}

.height-10 {
  height:10px!important;
}

.height-15 {
  height:15px!important;
}

.height-20 {
  height:20px!important;
}

.height-25 {
  height:25px!important;
}

.height-30 {
  height:30px!important;
}

.height-32 {
    height: 32px !important;
}

.height-33 {
    height: 33px !important;
}

.height-35 {
    height:35px!important;
}

.height-42 {
    height:42px!important;
}

.height-45 {
    height:45px!important;
}

.height-48 {
    height: 48px!important;
}

.height-50 {
    height: 50px !important;
}

.height-55 {
    height:55px!important;
}

.height-59 {
    height: 59px !important;
}

.height-60 {
    height:60px!important;
}

.height-65 {
    height: 65px !important;
}

.height-66 {
    height: 66px !important;
}

.height-70 {
    height:70px!important;
}

.height-75 {
    height:75px!important;
}

.height-95 {
    height:95px!important;
}

.height-100 {
    height:100px!important;
}

.height-102 {
    height:102px!important;
}

.height-125 {
    height:125px!important;
}

.height-130 {
    height:130px!important;
}

.height-140 {
    height:140px!important;
}

.height-145 {
    height:145px!important;
}

.height-148 {
    height:148px!important;
}

.height-150 {
    height:150px!important;
}

.height-165 {
    height:165px!important;
}

.height-170 {
    height: 170px !important;
}

.height-172 {
    height:172px!important;
}

.height-177 {
    height:177px!important;
}

.height-193 {
    height:193px!important;
}

.height-197 {
    height:197px!important;
}

.height-200 {
    height:200px!important;
}

.height-205 {
    height:205px!important;
}

.height-213 {
    height:213px!important;
}

.height-221{
    height:221px!important;
}
.height-230 {
    height:230px!important;
}
.height-233 {
    height:233px!important;
}

.height-235 {
    height:235px!important;
}

.height-242 {
    height: 242px !important;
}

.height-253 {
    height:253px!important;
}

.height-260 {
    height:260px!important;
}

.height-264 {
    height:265px!important;
}

.height-273 {
    height:273px!important;
}

.height-275 {
    height: 275px !important;
}

.height-280 {
    height:280px!important;
}

.height-290 {
    height:290px!important;
}

.height-293 {
    height:293px!important;
}

.height-295 {
    height:295px!important;
}

.height-300 {
    height:300px!important;
}

 .height-313 {
     height:313px!important;
 }

.height-322 {
    height: 322px !important;
}

.height-326 {
    height: 326px !important;
}

.height-333 {
     height:333px!important;
 }

.height-339 {
     height:339px!important;
 }

.height-344 {
     height:344px!important;
 }

.height-353 {
     height:353px!important;
 }
.height-360{
     height:360px!important;
}
.height-373 {
     height:373px!important;
 }

.height-37 {
     height:37px!important;
 }

 .height-400 {
     height:400px!important;
 }

.height-405 {
    height:405px!important;
}

.height-410 {
    height: 410px !important;
}

.height-420 {
     height:420px!important;
}

.height-430 {
     height:430px!important;
}

.height-440 {
     height:440px!important;
}

.height-448 {
    height: 448px !important;
}

.height-455 {
    height: 455px !important;
}

.height-465 {
    height: 465px !important;
}

.height-480 {
    height: 480px !important;
}

.height-490 {
     height:490px!important;
}

.height-500 {
    height:500px!important;
}

.height-513 {
     height:513px!important;
}

.height-545 {
     height:545px!important;
}

.height-560 {
    height:560px!important;
}

.height-580 {
    height:580px!important;
}

.height-606 {
    height:606px!important;
}

.height-640 {
    height:640px!important;
}

.height-650 {
    height: 650px !important;
}


.height-760 {
    height:760px!important;
}

.height-800 {
    height:800px!important;
}

.height-805 {
    height:805px!important;
}

.height-810 {
    height:810px!important;
}

.height-820 {
    height:820px!important;
}

.height-885 {
    height:885px!important;
}

.height-915 {
    height:915px!important;
}

.height-995 {
    height:995px!important;
}

.line-height-5 {
    line-height: 5px !important;
}

.line-height-30 {
    line-height: 30px !important;
}

.line-height-45 {
    line-height: 45px !important;
}

.line-height-50 {
    line-height: 50px !important;
}

.line-height-59 {
    line-height: 59px !important;
}

.line-height-60 {
    line-height: 60px !important;
}

.line-height-95 {
    line-height: 95px!important;
}

.line-height-100 {
    line-height: 100px !important;
}

.line-height-normal {
    line-height: normal !important;
}

.color-black {
    color: #000000!important;
}

.color-white {
    color: #FFFFFF!important;
}



a:hover, a:focus {
    text-decoration:none!important;
}


.dropdown-menu {
    background-color: #e7edf4!important;
    color: #33587c!important;
}

.dropdown-menu > li > a {
    color: #33587c!important;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #9abee2!important;
    color:#33587c!important;
}


.nav-tabs {
    border-color: #93aec9!important;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: #fff!important;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: #fff!important;
}


.panel-heading {
    padding: 2px 15px!important;
    font-weight:bold!important;
}

.panel-body {
    padding-left: 0px!important;
}

.panel-default > .panel-heading {
    background-color: #e4e4e4 !important;
    color: #565656 !important
}

.panel-default > .panel-headingEdit {
    background-color: #4699cf  !important;
    color: white !important;
}

.dl-horizontal dt {
    
    text-align: left!important;    
    padding-left: 30px;
    font-weight:100!important;
}

.dl-horizontal dd {
        
    font-weight:bold!important;
    height:25px!important;
}


.form-group {
    margin-bottom: 0px!important;
}

.height-autocomplete {
    height:26px!important;
}

.config-combo {
    height:28px!important;
    padding:0px!important;
}

.boton-crear-cabecera {
    padding: 2px 2px 4px 4px!important;
    line-height: 0em!important;
    margin-left: -15px!important;
    margin-bottom: -15px!important;
}

.boton-buscar-textbox {
    padding: 2px 2px 4px 4px!important;
    line-height: 0em!important;
}

.texto-validacion
{
    position:absolute;
    width:100%;
    height:28px;
    padding-top: 7px;
    padding-left:5px;
}

.barrainfo
{
    background-color:#cddae7!important;
}

#div-barra-izq
{
    float:left;
    width:5%;
}

#div-content {
    height:100%;
    float:left;
    margin-left:50px;
    width: calc(100% - 50px);
}

#tabPrincipalInfo {
    min-height:780px;
    /*margin-top:65px;*/
}


.menuCentro {
    /*position: fixed;*/
    /*z-index: 998;*/
    /*width: 95%;*/
    height: 46px !important;
}

.logoMenu {
    width:200px!important;
    position:relative!important;
    z-index:4!important;
}

.width20 {width:20px !important;}
.width40 {width:40px !important;}
.width120 {width:120px !important ;}
.width150 {width:150px !important ;}
.width170 {width: 170px !important;}
.width190 {width:190px !important ;}
.width200 {width: 200px !important;}
.width230 {width:230px !important ;}
.width233 {width: 233px !important;}
.width250 {width: 250px !important;}
.width320 {width: 320px !important;}
.width325 {width: 325px !important;}
.width400 {width: 400px !important;}
.width470 {width: 470px !important;}
.width500 {width: 500px !important;}
.width600 {width: 600px !important;}
.width700 {width: 700px !important;}
.width800 {width: 800px !important;}
.width1024 {width: 1024px !important;}

.width17Por {width:17% !important ;}
.width20Por {width:20% !important ;}
.width100Por { width:100% !important;}
.height100Por { height:100% !important;}

#tabInfo {
    background-color: #FFFFFF !important;
    padding: 15px 5px !important;
}

.socials a {
  height: 32px;
  width: 32px;
  float: left;
  padding: 0;
  background-image: url("../Content/menu/img/cd-socials.svg");
  background-repeat: no-repeat;
  background-size: 128px 64px;
  background-color: #9abee2;
  margin-right: .5em;
  border-radius: 0.25em;
}

.enlaceMenuDerecha {
  font-size: 3rem!important;
  color: #A8A8A8;
  display: block;
  padding-top: 10px;
}

.sombra {
    /* box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 1px 10px 0 rgba(0, 0, 0, 0.12)!important;*/
    border-radius: 5px !important;
}

.gridPaginado .k-grid-content { overflow-y: auto !important; }

.menuIconGrid {
    font-size:1.5rem!important;    
    color:grey!important;
    line-height: inherit!important;
    display: inline-block !important;
    vertical-align: middle;
}

.menuIconWhite {
    font-size:1.5rem!important;    
    color:#FFFFFF!important;
    line-height: inherit!important;
    display: inline-block !important;
    vertical-align: middle;
}

#capaEmailUsuario {
    color: #A8A8A8 !important;
    text-transform: initial !important;
}

#dropdownUsuarioConectado {
    height:auto !important;
    padding:0 !important;
    z-index: 9999999999;
    top: 30px !important;
}

.grisFuenteDedalo { color: #9e9e9e !important}
.azulFuenteDedalo { color: #4699cf !important}
.fondoBlanco { background-color: #fff !important}
.fondoEDEDED { background-color: #EDEDED !important}
.fondoF8F8F8 { background-color: #F8F8F8 !important}
.fondo666666 { background-color: #666666 !important}
.fondoF8F8F8 { background-color: #F8F8F8 !important}
.fondoE4E4E4 { background-color: #E4E4E4 !important}
.fondoE8E8E8 { background-color: #E8E8E8 !important}
.fondoAzulDedalo { background-color:  #4699cf !important}.
.fondoAmarilloFiltrado { background-color: #FFFFED}
.fondoAzulPautado { background-color: #EEF6FC}
.grisOscuroDedalo { background-color: #E9E9E9 !important; }
.colorNegro666 { color: #666 !important; }
.colorA8A8A8 { color: #A8A8A8 !important}

.zindex5 { z-index:5 !important; }
.positionFixed { position:fixed !important }
.posicionLogo {
    margin-left: 50px;
    margin-top: 10px;
}
.fuenteTamanyo10 {
    font-size: 10px !important;
}
.fuenteTamanyo11 {
    font-size: 11px !important;
}
.fuenteTamanyo12 {
    font-size: 12px !important;
}
.fuenteTamanyo13 {
    font-size: 13px !important;
}

.fuenteTamanyo15 {
    font-size: 15px !important;
}
.fuenteTamanyo17 {
    font-size: 17px !important;
}
.fuenteTamanyo19 {
    font-size: 19px !important;
}
.fuenteTamanyo20 {
    font-size: 20px !important;
}
.fuenteTamanyo23 {
    font-size: 23px !important;
}
.fuenteTamanyo24 {
    font-size: 24px !important;
}
.fuenteTamanyo28 {
    font-size: 28px !important;
}
.fuenteTamanyo30 {
    font-size: 30px !important;
}
.fuenteTamanyo37 {
    font-size: 37px !important;
}
.fuenteTamanyoMenu {
    font-size: 36px !important;
}

.fuenteTamanyoAccesoDirecto {
    font-size: 40px !important;
}
.fuenteTamanyoAccesoDirectoCRM
{
    font-size: 40px !important;
}


.telefonoAlbaMenu {
    z-index: 4;
    position: relative;
    font-size: 1.2em;
}
.lineHeight37 { line-height:37px !important}
.lineHeight28 { line-height:28px !important}
.lineHeight50 { line-height:50px !important}
.lineHeightMenu { line-height:36px !important}


.minHeight54 { min-height: 54px !important}
.minHeight55 { min-height: 55px !important}
.minHeight66 { min-height: 66px !important}
.minHeight69 { min-height: 69px !important}
.minHeight100 { min-height: 100px !important}
.minHeight300 { min-height: 300px !important}
.minHeight428 { min-height: 428px !important}
.minHeight450 { min-height: 450px !important}
.minHeight780 { min-height: 780px!important}

.maxWidth187 { max-width: 187px !important; }
.maxWidth200 { max-width: 200px !important; }

.oculto { display: none!important; }

.btn-desplegar-AD {
    width: 25px !important;
    height: 25px !important;
    line-height: 25px !important;
    float: right !important;
    margin-right: 10px !important;
}

.acordeonAccesosDirectos {
    overflow-y: scroll;
    max-height: 405px!important;
}

.acordeonTelefonosContactos {
    overflow-y: scroll;
    max-height: 438px!important;
}

.acordeonContratosCliente {
    overflow-y: scroll;
    max-height: 438px!important;
}

.acordeonTelefonosContactos div.active, .acordeonAccesosDirectos div.active, .acordeonContratosCliente div.active {
    color: #4699CF!important;
    font-weight: bold;
}

.espacioPanelesCabecera {
    width: 10px !important;
    margin: 0px!important;
    padding: 0px!important;
}

.evitarMayusculas {
    text-transform: initial !important;
}

.loading {
    position: absolute;
    z-index: 99999;
    width:100%;
    height:100%;
    top: 0px!important;
}

#formLogin input[type=text], #formLogin input[type=password] { color:#FFFFFF!important; }
#formLogin input[type=text].select-dropdown { color:#000000!important; }

#formLogin #UsuarioEmail, #formLogin #Clave, #formValidarTerminal #UsuarioEmail, #formValidarTerminal #Clave 
{ 
    /*color:white!important;*/ 
}

#formLogin .select-wrapper, #formValidarTerminal .select-wrapper {
    color: black !important;
    background-color: #4699cf !important;
}

#formLogin input:focus {
    background-color: transparent !important;
}

.acordeonClasificaciones {
    overflow-y: scroll;
    max-height: 368px!important;
}

.background-image  {
  background-image:url(../../Images/bglogindedalo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
  /*-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
}

a.k-button.disabled-link {
    user-select : none;
    -moz-user-select : none;
    -webkit-user-select : none;
    color: gray;
    cursor: default;
}

html {
    width: 100%;
    height: 100%;
}

.textoBlanco { color: white !important }

#formLogin ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #FFFFFF;
}
#formLogin :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #FFFFFF;
   opacity:  1;
}
#formLogin ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #FFFFFF;
   opacity:  1;
}
#formLogin :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #FFFFFF;
}

.tituloPanelVenta, .tituloPanelCompra {
    color: #666666;
    font-style: italic;
    font-size: 16px;
    font-weight: bold;
}

.tituloPanel {
    color: #666666;
    font-style: italic;
    font-size: 16px;
    font-weight: bold;
}

.menuPermisos {
    max-height: 250px !important;
    overflow-y: scroll !important;
}

#ModificarVenta,#ModificarCompra {
    background-color: #E9E9E9 !important;
}

.panelDtosPieModDoc {
    min-height:15px!important;
    height:52px!important;
}

.estiloSuperiorEmpresa{
    background-color: #4699cf;
    height: 74px;
    line-height:74px;
    position: relative;
    bottom: 25px;
    padding-left: 10px;  
    padding-right: 10px;      
    padding-top: 7px!important;
    color: #FFF!important;
    overflow-y: hidden;
}
.estiloSuperiorUsuario{    
    padding-top: 7px!important;
    position: relative;
    bottom: 25px;
    padding-left: 10px;  
    padding-right: 40px;      
}

.estiloSuperiorLectObligatorias {
    padding-top: 7px !important;
    position: relative;
    bottom: 25px;
    padding-left: 10px;
}

.estiloSuperiorAlerta{    
    padding-top: 7px!important;
    position: relative;
    bottom: 25px;
    padding-left: 10px;     
}

.estiloSuperiorLlamadasAbiertas,.estiloSuperiorTareasNoVistas {    
    padding-top: 7px!important;
    position: relative;
    bottom: 25px;
    padding-left: 10px;     
}

ul.sub-menu {
    box-shadow: inset -1px 0px 5px 2px rgba(0,0,0,0.49);
    background-color: #181F21;
    padding: 10px 0px 10px 5px !important;
    border-left: 4px #4699CF solid;
}

ul.sub-menu li {
    padding: 10px;
    border-bottom: 1px solid #121719;

}

ul.sub-sub.nivelDos {
    border-left: none;
    background-color: #242E30;
    padding-left: 5px !important;
    min-height: 35px !important;
    box-shadow: none;
    position: relative;
    right: 15px;
    width:110%;
}


ul.sub-sub.nivelDos li {
    min-height: 30px;
    border-bottom: 1px solid #2D3638;
    padding: 5px 0;
	padding-left: 20px;
}

.badge {
    position: relative;
    z-index: 1;
}
.badge[data-badge]:after {
   content:attr(data-badge);
   position:absolute;
   top:20px;
   right:-10px;
   font-size:.7em;
   background:#f47c00;
   color:white;
   width:18px;height:18px;
   text-align:center;
   line-height:18px;
   border-radius:50%;
   box-shadow:0 0 1px #333;
   z-index: 999999999999999;
}

#clienteTab .badge[data-badge]:after {
    right: 0px !important;
    top: 0px !important;
    cursor:pointer !important;
}

.data-badge-oculto.badge[data-badge]:after {
    display:none!important;
}

.opcionMenuAlmacenes {
    height:50px;
    line-height: 3.2em;
    border-top: 1px solid #DBDBDB;
    border-bottom: 1px solid #DBDBDB;
    color: rgb(158,158,158);
    padding-left: 20px !important;
}

.opcionMenuTipos {
    height:50px;
    line-height: 3.2em;
    border-top: 1px solid #DBDBDB;
    border-bottom: 1px solid #DBDBDB;
    color: rgb(158,158,158);
    padding-left: 20px !important;
}

.opcionMenuProductos {
    border-top: 1px solid #DBDBDB;
    border-bottom: 1px solid #DBDBDB;
    color: rgb(158,158,158);
}

.almacenSeleccionado {
    border-left: 4px #4699CF solid;
    color: #4699CF;
    font-weight: bold;
    padding-left: 10px !important;
}

.articuloTipoSeleccionado {
    border-left: 4px #4699CF solid;
    color: #4699CF;
    font-weight: bold;
    padding-left: 10px !important;
}

.productoClienteSeleccionado {
    border-left: 4px #4699CF solid;
    color: #4699CF;
    font-weight: bold;
    padding-left: 1px !important;
}

#owl-InstAlmacenes .owl-item > div, #owl-ElementosModulos .owl-item > div {
    background: #FFFFFF;
    margin: 3px;
    color: white;
    border: 1px white;
    color: #A8A8A8;
    width: 160px;
    height: 50px;
    border-bottom: 2px #A8A8A8 solid;
    border-left: 1px #A8A8A8 solid;
    border-right: 1px #A8A8A8 solid;
    border-top: 1px #A8A8A8 solid;
    background-color: #F8F8F8!important;
    padding: 15px 10px 10px 10px!important;
    text-align: center;
    color: #4699CF;
}

#divInstalacionesAlmacenes .select-dropdown {
    background-color: #4699CF !important;
    color: white !important;
    box-shadow: none!important;
    font-size: 12pt !important;
}

#divInstalacionesAlmacenes .dropdown-content li > span  {
    background-color: white !important;
}

#divInstalacionesAlmacenes .dropdown-content li.active > span  {
    background-color: #4699CF !important
}

#divInstalacionesAlmacenes .dropdown-content li > a:hover, #divInstalacionesAlmacenes .dropdown-content li > span:hover { color:white !important; background-color: #4699cf !important } 

.top-0 {
    top: 0px !important;
}

.top-18 {
    top: 18px !important;
}

.fondoRojo {
    background-color: red !important;
}

.fondoNegro {
    background-color: black !important;
}

.botonGris{
    background-color: #f7f7f7 !important;
    width: 250px!important;
    padding-left: 10px!important;
    padding-right: 10px!important;
    height: 36px;
    line-height: 36px;
    color: #999999;
}

.colorPresupuesto{
    color:#E8620C;
}

.colorPedido{
    color:#B568E8;
}

.colorAlbaran{
    color: #E3D15C;
}

.colorFactura{
    color: #6CACFF;
}

.colorFacSimple{
    color: #32B866;
}

.iconoGrid {
    font-size: 15pt !important;
    vertical-align: middle !important;
}

.text-green{
    color: #23C447!important;
}

.text-orange{
    color: #E87B0C!important;
}

.text-red {
    color: red !important;
}

.cabecera-menuDerecha {
    line-height: 30px;
    border: 1px solid #aab5b7;
    margin-bottom: 15px;
}

#tituloCabeceraMenu span {
    line-height: 30px;
    font-size: 20px;
    margin-left: 10px;
    color: #aab5b7;
}

.scrollable {
    overflow-y: scroll !important;
}

.rotar90grados {
-webkit-transform: rotate(-90deg);   
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
transform: rotate(-90deg);
}

.vericaltext{
    width:1px;
    word-wrap: break-word;
    font-family: monospace; /* this is just for good looks */
}

.menu a, #showMenu strong {
    display: inline-block;
    font-size: 1rem;
    font-weight: 100;
    color: #eee;
    padding: 6px 12px 4px;
    font-family: "ProximaNovaLtSemibold",Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#ulMenuADCRM a {
    display: block;
    line-height: 2em;
    padding: 5px 16px 0 10px;
    color: #424242!important;
    font-weight: 600 !important;
}

#ulMenuADCRM a:hover {
    background-color:#F8F8F8 !important;
}

.negrita {
    font-weight:bold !important;
}

.opacidad50 {
    opacity:0.5;
}

.botonAnclaArriba {
    line-height: 50px !important;
    font-size: 40px !important;
    padding-right: 20px !important;
    padding-top: 10px !important;
}

@media screen and (max-height: 1450px) {
    .ventanaPopUp {
        overflow-y: auto !important;
        max-height: 1080px;
    }
}

@media screen and (max-height: 1400px) {
    .ventanaPopUp {
        overflow-y: auto !important;
        max-height: 1080px;
    }
}

@media screen and (max-height: 1350px) {
    .ventanaPopUp {
        overflow-y: auto !important;
        max-height: 1230px;
    }
}

@media screen and (max-height: 1300px) {
    .ventanaPopUp {
        overflow-y: auto !important;
        max-height: 1180px;
    }
}

@media screen and (max-height: 1250px) {
    .ventanaPopUp {
        overflow-y: auto !important;
        max-height: 1130px;
    }
}

@media screen and (max-height: 1200px) {
    .ventanaPopUp {
        overflow-y: auto !important;
        max-height: 1080px;
    }
}

@media screen and (max-height: 1150px) {
    .ventanaPopUp {
        overflow-y: auto !important;
        max-height: 1030px;
    }
}

@media screen and (max-height: 1100px) {
    .ventanaPopUp {
        overflow-y: auto !important;
        max-height: 980px;
    }
}

@media screen and (max-height: 1050px) {
    .ventanaPopUp {
        overflow-y: auto !important;
        max-height: 930px;
    }
}

@media screen and (max-height: 1000px) {
    .ventanaPopUp {
        overflow-y: auto !important;
        max-height: 880px;
    }
}

@media screen and (max-height: 950px) {
    .ventanaPopUp {
        overflow-y: auto !important;
        max-height: 830px;
    }
}

@media screen and (max-height: 900px) {
    .ventanaPopUp {
        overflow-y:auto!important;
        max-height:780px;
    }
}

@media screen and (max-height: 850px) {
    .ventanaPopUp {
        overflow-y:auto!important;
        max-height:730px;
    }
}

@media screen and (max-height: 800px) {
    .ventanaPopUp {
        overflow-y:auto!important;
        max-height:690px;
    }
}

@media screen and (max-height: 750px) {
    .ventanaPopUp {
        overflow-y:auto!important;
        max-height:630px;
    }
}

@media screen and (max-height: 700px) {
    .ventanaPopUp {
        overflow-y:auto!important;
        max-height:580px;
    }
}


@media screen and (min-height: 900px) {
    .ventanaPopUp {
        overflow-y:auto!important;
    }
}

.sinEspacioLetras {
    letter-spacing: 0!important;
}

.color9E9E9E {
    color: #9e9e9e!important;
}

.fondoClienteCodAso {
    background-color: #C0DCC0!important;
}

.panelVistaSemanal {
    height: 692px;
    overflow: auto;
}

.overflow-visible {
    overflow: visible !important;
}

.enlacePanelAD {
    cursor: pointer !important;
    color: #525050 !important;
    line-height: 25px !important;
}

.enlacePanelAD:hover {
    color: #4699cf !important;
    font-weight: bold !important;
}

.enlaceADCRM i:hover {
    color: #4699cf !important;
}

label[for='UsaGarantia'] {
    font-weight: bold !important;
    color: #4699cf !important;
}

.fondoB3CEE1 {
    background-color: #B3CEE1 !important;
}

.tituloProductoCliente {
    background-color: #181818 !important;
    color: white !important;
    height: 25px !important;
    line-height: 25px !important;
    font-size: 10px !important;
}

.tituloUsoContratoBaja {
    background-color: red !important;
    color: white !important;
    height: 25px !important;
    line-height: 25px !important;
    font-size: 10px !important;
}

.fondoD6E4EF {
    background-color: #D6E4EF !important;
}

#divDetalleDerecho label {
    color: black !important;
}

#divDetalleDerecho label.active {
    font-weight: normal !important;
}

#divDetalleDerecho input {
    color: white !important;
}

#divDetalleDerecho input:focus {
    background-color: transparent !important;
}

.fondoVerde {
    background-color: green !important;
}

#divDetalleProducto .btn-floating,
#divPuestosProducto .btn-floating,
#divContratoProducto .btn-floating,
#divHistoricoVersionesProducto .btn-floating,
#divResumenLicencia .btn-floating {
    width: 25px;
}

#divDetalleProducto .btn,
#divPuestosProducto .btn,
#divContratoProducto .btn,
#divHistoricoVersionesProducto .btn,
#divResumenLicencia .btn {
    height: 25px;
    line-height: 25px;
}

.borde-bottom-white {
    border-bottom: solid 2px white !important;
}
}

h6.margin-0 {
    color: #525050;
    font-weight: 500;
}

.textoALaDerecha a {
    box-shadow: none;
    /*border: 1px solid #d8d8d8;*/
}


a.menugrid.dropdown-button.puntero {
    border: none;
}

/*ANIMACIÓN PARPADEO*/
.animated {
    -webkit-animation-duration: 4s;
    animation-duration: 4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
}

@-webkit-keyframes flash {
    0%, 50%, 100% {
        background-color: #b3cee0;
    }

    25%, 75% {
        background-color: #D5ECFE;
    }
}

@keyframes flash {
    0%, 50%, 100% {
        background-color: #b3cee0;
    }

    25%, 75% {
        background-color: #D5ECFE;
    }
}

.flash {
    -webkit-animation-name: flash;
    animation-name: flash;
}

/*ANIMACIÓN PARPADEO*/

.gris {
    background-color: #e4e4e4 !important;
}

.imagenArticulo {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    min-height: 170px;
    padding-top: 15%;
}


/*AJUSTES REVISION DEDALO*/

.k-dropdown .k-state-default {
    border-color: #adadad !important;
    box-shadow: none !important;
    padding-left: 5px;
}
.iconClientesView {
    font-size: 60px;
    color: #4699cf;
}
.btnEditarCliente {
    position: absolute;
    top: 0;
}

#formTParte h6 {
    color:#4699cf;
    font-weight:500;
}

.tabs.tabBlanca a {
    background-color: white;
}
#tabInfoTParte h6, #Auxiliar h6, #tabInfoLlamada h6 {
    color: rgb(29, 29, 27);
    font-weight: 500;
}

.textoCentrado {
    text-align: center !important;
    font-weight: 500;
}

form#formTarea label {
    color: #57ace4;
    font-weight: 500;
}
#createRecordTarea h6, #formCaso h6, #formLlamada h6 {
    color: #0288D1;
    font-weight: 500;
}

#formApteCobro a.tab.active {
    max-height: 30px !important;
}
#formApteCobro a.tab.active {
    max-height: 1px !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    height: 0px !important;
    border: 0;
    padding-top: 0!important;
}

#formFiltroInfSaldos a.tab.active, #formFiltroLibroIVARepercutido a.tab.active, #formFiltroPedidosCompra a.tab.active, #formFiltroPresupuestosCompra a.tab.active, #formFiltroDevolucionesCompra a.tab.active, #formFiltroArticulosPorAlmacen a.tab.active{
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

#formFiltroInfSaldos .k-multiselect-wrap {
    border: 2px solid #8e8e8e;
}

.fondoA6A8AA {
    background-color: #A6A8AA !important;
}

.btnFinalizarDocumento {
    margin-top: 9px !important;
    font-size: 9px !important;
    padding-left: 10px;
    padding-right: 10px;
}

.underline {
    text-decoration: underline !important;
}

.padding-right-5 {
    padding-right: 5px !important;
}

.textArea500 {
    height: 500px !important;
    min-height: 500px !important;
}

#formProductoClientePend input {
    color: #424242 !important;
}

.red-icon {
    color: red !important;
    background-color: #fff;
    border: 0px !important;
}

.red-text {
    color: red !important;
}

#gridIncidencias i, #gridSugerencias i, #gridBTSCliente i, #gridSugerenciasCliente i {
    color: #000000 !important;
}

#sucursalesTab .tab {
    max-width: 120px;
    border-right: 1px solid #dde7dc;
}

#divDatosSucursales .tab a {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.divRepresentanteFichaCliente
{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    min-width: 100px;
}

.btn-desplegar-Caso {
    width: 18px !important;
    height: 18px !important;
    line-height: 18px !important;
    float: right !important;
    margin-right: 11px !important;
}

.separadorGruposAccDirectos {
  height: 30px;
  width: 1px;
  background-color: grey;
  border: none;
}

#gridLineas input, #gridLineas .k-input {
    height: 32px !important;
    padding: 0px !important;
    margin: 0px !important;
    line-height: 32px !important;
}

#divLineasCabecera {
    min-height: 450px;
    /*max-height: 450px;*/
    overflow-y: auto;
    overflow-x: hidden;
}

/*GridEnLinea.css*/
#gridLineas input[type=text] {
    border-bottom: 0px !important;
}

.centrarTexto input[type=text] {
    text-align: center !important;
}

.k-list-container[id*='CodigoArticulo'] {
    width: 1280px !important;
}

#gridLineas .grey i:hover {
    background-color: #4699CF !important;
    color: white !important;
}

#gridLineas .select-wrapper input.select-dropdown {
    border: none !important;
}

#gridLineas .btn-floating {
    width: 25px !important;
}

#gridLineas .btn, #gridLineas .btn-large, #gridLineas .btn-flat {
    height: 25px !important;
    line-height: 25px !important;
}

/*.filaLinea .k-dropdown
{
    margin-top: 0px !important;
    border-radius: 0px !important;
}

.filaLinea .k-dropdown-wrap, .filaLinea .k-dropdown-wrap .k-state-default, .filaLinea .k-dropdown-wrap .k-select {
    border-radius: 0px !important;
    border-width: 0px !important;
}*/

.filaLinea select {
    display: block !important;
    height: 32px !important;
    padding: 0px !important;
    border: 0px solid #f2f2f2 !important;
    background-color: transparent !important;
}

.filaLinea select:focus {
    background-color: #F0F0F0 !important;
    color: #242e30 !important;
}

.puntosSuspensivos {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.btn-cargar-textarea {
    width: 24px !important;
    height: 24px !important;
    line-height: 24px !important;
    float: right !important;
    margin-right: 10px !important;
}

.btn-cargarFechaFin {
    width: 24px !important;
    height: 24px !important;
    line-height: 24px !important;
    margin-top: 15px !important;
}

.cabeceraLineasDocumento {
    background-color: #181818 !important;
    color: white !important;
    padding: 5px !important;
}

.TiempoCuadrante {
    font-style: italic !important;
    font-weight: 300 !important;
    font-size: 12px !important;
}

.ImporteCuadrante {
    margin-top: 10px!important;
    font-style: italic !important;
    font-weight: 600 !important;
    font-size: 12px !important;
}

.fondoCuadranteRosa {
    background-color: #FFE2F1!important;
}

.fondoCuadranteVerde {
    background-color: #D0FFD1 !important;
}

.fondoCuadranteAzul {
    background-color: #D8EAFF !important;
}

.Sectorizar {
    background-color: red !important;
    color: white !important;
}

.panelUsoContratosAltura {
    max-height: 247px;
    overflow-y: auto;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #424242 !important;
}

#formLogin ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: white !important;
}

#formLogin .active { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: white !important;
}

.dosColumnas {
    column-count: 2;
    column-rule: 4px solid #F2F2F2;
    column-gap: 5px;
}

.tresColumnas {
    column-count: 3;
    column-rule: 4px solid #F2F2F2;
    column-gap: 5px;
}

.cuatroColumnas {
    column-count: 4;
    column-rule: 4px solid #F2F2F2;
    column-gap: 5px;
}

.noSalto {
    break-inside: avoid-column;
}

.punteroMano {
    cursor: default;    
}
.Destacado {
    font-size: 16px !Important;
    color: #FFCB05;
}

.botonImprimirDocumento {
    width: 300px !important;
    height: 100px !important;
    line-height: 100px;
    font-size: 25px;
}

.botonIrAbajo {
    margin-top: 25px;
    height: 70px;
    width: 265px !important;
    font-size: 20px;
    line-height: 70px;
}

.cuadroAvisoUsuarios {
    background-color: #f47c00;
    color: white;
    border: 1px solid #aeaeae !important;
    font-size:10pt;
    height: 50px;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.sinPuntero {
    pointer-events: none !important;
}

.colorRojo {
    color: red !important;
}

.colorNaranja {
    color: orange !important;
}

.fondoNaranja {
    background-color: orange !important;
}